<?php
namespace Claromentis\Core\User\Directory\Ldap\Container;

$GLOBALS["__65da1b1ec2d" . "6653e8a0ab784" . "8e536215"] = (@$GLOBALS["__65da1b1ec2" . "d6653e8a0ab7" . "848e536215"] ?: array()) + array();




interface UsersContainerInterface
{
    public function GetMembers();
    public function IsMember($user_dn);
}